/******************************************************************
Theme Name: DSM Politics - Inspire
Description: A Genesis child theme for DSM Politics
Author: Darkspire Media
Author URI: http://Darkspire.Media
Version: 1.0
Tags: html, css3, responsive, hb5
Template: genesis
*/

/*
Imports
---------------------------------------------------------------------------------------------------- */



/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/*! normalize.css v3.0.2 | MIT License | git.io/normalize */
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%; /* 10px browser default */
}

body {
	background-color: #0f2d53;
	color: #252323;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.625;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #ee3a43;
	text-decoration: none;
}

a img {
	margin-bottom: -4px;
}

a:hover {
	color: #ee3a43;
	text-decoration: none;
}

p {
	margin: 0 0 24px;
	padding: 0;
}

strong {
	font-weight: 700;
}   

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	color: #999;
}

blockquote {
	margin: 40px 40px 24px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

cite {
	font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 700;
	line-height: 1.2;
	margin: 0 0 16px;
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

iframe[name='google_conversion_frame'] { 
    height: 0 !important;
    width: 0 !important; 
    line-height: 0 !important; 
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}

img {
	height: auto;
	width: auto; /* IE8 */
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #fff;
	-webkit-box-shadow: none;
	box-shadow: none;
	font-size: 14px;
	padding: 0 16px;
	width: 100%;
	font-style: italic;
	height: 46px;
	line-height: 44px;
	color: #13354d;

}

textarea {
	line-height: 1.625;
	padding: 16px;
	height: auto;
}

input[type="radio"],
input[type="checkbox"] {
	width: auto;
	height: auto;
	line-height: 1.625;
	margin-right: 6px;
}

input:focus,
textarea:focus {
	border: 1px solid #0f2d53;
	outline: none;
}

::-moz-placeholder {
	color: #13354d;
	opacity: 1;
	font-style: italic;
}

::-webkit-input-placeholder {
	color: #13354d;
	font-style: italic;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	background-color: #ee3a43;
	border: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	padding: 0 24px;
	text-transform: uppercase;
	width: auto;
	font-style: normal;
	display: inline-block;
	line-height: 46px;
	height: 46px;
	font-weight: 600;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.button:focus,
.entry-content .button:hover {
	background-color: #0f2d53;
	color: #fff;
}

.button.inverse {
	background-color: #0f2d53;	
}

.button.inverse:hover {
	background-color: #ee3a43;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-container,
.home .site-container {
	background-color: #f3f3f3;
	background-image: url(assets/images/pattern.png);
}

.single .site-container,
.page .site-container {
	/*background-color: #f3f3f3;*/
}

.wrap {
	margin: 0 auto;
	max-width: 1210px;
    padding-left: 20px;
    padding-right: 20px;
}

.site-inner > .wrap {
	background-color: #fff;
	padding-top: 30px;
}

.site-inner {
	clear: both;
	padding-top: 30px;
}

.home .site-inner {
	padding-top: 0;
}

/* Column Widths and Positions
--------------------------------------------- */

.content {
	float: right;
	width: 780px;
}

.content-sidebar .content {
	float: left;
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 360px;
}

.sidebar-content .sidebar-primary {
	float: left;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone {
	margin-bottom: 12px;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
}

.archive-description,
.author-box {
	background-color: #fff;
	margin-bottom: 40px;
}

.archive-description {
	padding: 40px 40px 24px;
}

.author-box {
	padding: 40px;
}

.author-box-title {
	font-size: 16px;
	margin-bottom: 4px;
}

.author-box p {
	margin-bottom: 0;
}


/*
Gravity Forms
---------------------------------------------------------------------------------------------------- */

/*
Gravity Forms
---------------------------------------------------------------------------------------------------- */

.gform_wrapper {
	position: relative;
    left: -5px;
    margin-right: -10px;
    margin-bottom: -10px;
}

.entry-content .gform_wrapper  {
	clear: both;
}

.gform_wrapper ul,
.gform_wrapper form ul  {
	margin: 0;
	padding: 0;
}

.gform_wrapper .gfield_label {
	font-weight: 700;
}

.gform_wrapper li,
.entry-content .gform_wrapper li,
.gform_wrapper form li {
	margin: 0 0 10px;
    list-style-type: none;
}

.gform_wrapper .gform_footer {
	margin-bottom: 10px;
	float: left;
	padding: 0 5px;
}

.gform_wrapper .gform_footer input[type="submit"] {
	width: 100%;
}

.gform_wrapper .gfield.small,
.gform_wrapper .gfield.medium,
.gform_wrapper .gfield.large {
	float: left;
	padding: 0 5px;
}

.gform_wrapper .gfield.small {
	width: 25%;
}

.gform_wrapper .gfield.medium {
	width: 50%;
}

.gform_wrapper .gfield:only-child,
.gform_wrapper .gfield.large,
.gform_wrapper .gfield_radio.medium {
	width: 100%;
}

.gform_wrapper .gform_footer input[type="submit"] {
	width: 100%;
}

.entry-content .gform_wrapper:last-child {
	margin-bottom: 20px;
}

.entry-content .gfield input,
.entry-content .gfield textarea {
	border: 1px solid #0f2d53;
}

.validation_error,
.validation_message {
	color: #ee3a43;
}

.validation_error {
	margin-bottom: 10px;
	padding: 0 5px;
}

.validation_message {
	margin-top: 2px;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #fff;
}

.home .site-header {
	border-bottom: none;
	position: relative;
	-webkit-box-shadow: 0 3px 8px rgba(0,0,0,0.25);
	box-shadow: 0 3px 8px rgba(0,0,0,0.25);
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	padding: 20px 0;
}

.title-area .logo {
	display: block;
	margin-bottom: 0;
	height: 60px;
}

.site-description,
.site-title,
.site-title a {
	display: none;
	visibility: hidden;
	text-indent: -9999px;
}

/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	line-height: 1.5;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu li.donate {
	margin-left: 24px;
}

.genesis-nav-menu li.donate a {
	line-height: 46px;
	border-top: none;
	background-color: #64bc6e;
	color: #fff;
	font-weight: 600;
	padding: 0 36px;
}

.genesis-nav-menu li.donate a:hover {
	background-color: #ee3a43;
}

.genesis-nav-menu a {
	border: none;
	display: block;
	padding: 0 10px;
	position: relative;
	text-transform: uppercase;
	color: #012843;
	font-weight: 400;
	line-height: 96px;
	font-size: 14px;
	border-top: 4px solid #fff;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a {
	background-color: #f8f8f8;
	border-color: #ee3a43;
}

.genesis-nav-menu .sub-menu .current-menu-item > a {
	color: #999;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
    margin-top: -55px;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: none;
	font-size: 14px;
	padding: 0 20px;
	position: relative;
	width: 200px;
	line-height: 40px
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -54px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	float: right;
}

.nav-primary .wrap {
    padding: 0;
}

/*
Slicknav
---------------------------------------------------------------------------------------------------- */

.slicknav_btn { position: relative; display: inline-block; vertical-align: middle; line-height: 1.125em; cursor: pointer; }
.slicknav_menu .slicknav_icon-bar { display: block; width: 25px; height: 4px; }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 3px }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block;outline: none }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
.slicknav_menu { *zoom: 1 }

.slicknav_menu {
    display: none;
    text-align: center;
}

.slicknav_menu .slicknav_btn {
	margin: 25px 0 20px;
	outline: none;
}

.slicknav_menu .slicknav_icon-bar {
  background-color: #0f2d53;
}

.slicknav_nav,
.slicknav_nav ul {
	list-style: none;
    overflow:hidden;
    padding: 0;
    margin: 0;
}

.slicknav_nav a {
    padding: 10px 20px;
    text-decoration:none;
    font-weight: 800;
    color: #0f2d53;
    font-size: 20px;
}

.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    padding:0;
    margin:0;
}

.slicknav_nav .slicknav_row:hover,
.slicknav_nav a:hover {
    color: #ee3a43;
}

/*
Social
---------------------------------------------------------------------------------------------------- */

.s-container {
	list-style: none;
	margin: 0;
	padding: 0;
}

.s-container li {
	list-style-type: none;
	display: inline-block;
}

.s-container a {
	display: block;
}

.sl-container li + li {
	margin-left: 40px;
}

.sl-container a {
	color: #fff;
	font-size: 30px;
	line-height: 1;
}

.sl-container a:hover {
	color: #ee3a43;
}

.ss-container li {
	display: inline-block;
}

.ss-container a {
	text-align: center;
	padding-left: 40px;
	padding-right: 40px;
}

.ss-container a span {
	margin-left: 10px;
}

.ss-container a.ss-fk {
	background-color: #3b5998;
}

.ss-container a.ss-tr {
	background-color: #59adeb;
}

.ss-container a:hover {
	background-color: #0f2d53!important;
	color: #fff;
}

.social-share {
	float: left;
	width: 100%;
	margin: 0 0 40px;
}

/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry {
	background-color: #fff;
	margin-bottom: 30px;
	border-bottom: 2px solid #0f2d53;
}

.entry:last-of-type {
	border-bottom: none;
}

.entry-title {
	font-size: 30px;
	line-height: 1.2;
}

.entry-title a {
	color: #0f2d53;
}

.entry-title a:hover {
	color: #ee3a43;
}

.content > .entry > .entry-thumbnail {
	margin-bottom: 26px;
}

.entry-thumbnail img {
	display: block;
	width: 100%;
	margin-bottom: 0;
}

.entry-content a {
	
}

.entry-content .attachment a,
.entry-content .gallery a {
	border: none;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 26px;
}

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content .search-form {
	width: 50%;
}

/* Pagination
--------------------------------------------- */

.archive-pagination,
.entry-pagination {
	font-size: 14px;
	margin: 30px 0;
}

.archive-pagination li {
	display: inline-block;
}

.archive-pagination li a {
	background-color: #0f2d53;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination li.active a {
	background-color: #ee3a43;
}

/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {

}

.sidebar < p:last-child {
	/*margin-bottom: 0;*/
}

.sidebar li {
	list-style-type: none;
	margin-bottom: 6px;
	word-wrap: break-word;
}

.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	background-color: #fff;
	margin-bottom: 30px;
}

.sidebar .widget:first-of-type {
	padding-top: 20px;
}

.widget-title {
	font-size: 16px;
	margin-bottom: 24px;
	text-transform: uppercase;
}


/*
Front Page
---------------------------------------------------------------------------------------------------- */

/* Hero
--------------------------------------------- */

.hero {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.hero .form-container {
	padding: 20% 0;
}

.hero .gform_wrapper {
	max-width: 600px;
	color: #fff;
	left: auto;
	margin: 0;
}

.hero .gform_wrapper .gform_heading {
	font-size: 18px;
	line-height: 1.2;
	margin-bottom: 24px;
	text-align: center;
}

.hero .gform_wrapper .gform_heading p {
	font-size: 1.6em;
}

.hero .gform_wrapper .gform_heading h1 {
	font-size: 3.6em;
}

.hero .gform_wrapper .gform_heading h2 {
	font-size: 3.0em;
}

.hero .gform_wrapper .gform_heading h3 {
	font-size: 2.4em;
}

.hero .gform_wrapper .gform_heading h4 {
	font-size: 2.0em;
}

.hero .gform_wrapper .gform_heading h5 {
	font-size: 1.8em;
}

.hero .gform_wrapper .gform_heading h6 {
	font-size: 1.6em;
}

.hero .gform_wrapper .gfield {

}

.hero .gform_wrapper .gfield_label {
	display: none;
}

.hero .gform_wrapper .gfield:nth-of-type(3) {
	width: 100%;
}

.hero .gform_wrapper .gfield:nth-of-type(4) {
	width: 60%;
}

.hero .gform_wrapper .gform_footer {
	width: 40%;
}

/* Action Buttons
--------------------------------------------- */

.action-buttons {
	background-color: #0f2d53;
	position: relative;
}

.action-buttons li {
	list-style-type: none;
	float: left;
	width: 25%;
}

.action-buttons li:first-of-type:before,
.action-buttons li:last-of-type:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 50%;
	background-color: #0f2d53;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

.action-buttons li:last-of-type:before {
	left: 50%;
}

.action-buttons li:first-of-type:hover:before,
.action-buttons li:last-of-type:hover:before {
	/*background-color: #ee3a43;*/
}

.action-buttons a {
	display: block;
	line-height: 90px;
	background-color: #0f2d53;
	color: #fff;
	color: rgba(255,255,255,0.75);
	/*font-size: 18px;*/
	text-transform: uppercase;
	text-align: center;
	position: relative;
	z-index: 9;
	padding: 0 10px;
}

.action-buttons a:hover {
	background-color: #ee3a43;
	color: #fff;
}

.action-buttons li + li a {
	border-left: 1px solid rgba(255,255,255,0.1);
}

.action-buttons a i {
	margin-right: 10px;
}

/* Posts
--------------------------------------------- */

.home-section {
	padding: 80px 0 50px;
}

.section-heading {
	text-align: center;
}

.section-heading .pre-heading {
	text-transform: uppercase;
	color: #ee3a43;
	font-weight: 600;
	letter-spacing: 1px;
	display: inline-block;
	padding: 0 20px 6px;
	margin-bottom: 20px;
	border-bottom: 1px solid #cacaca;
}

.section-heading .heading {
	color: #0f2d53;
	margin-bottom: 40px;
	font-size: 36px;
}

.posts .entry {
	border-bottom: 8px solid #e0e0e0;
}

.posts .entry-header {
	position: relative;
}

.posts .entry-thumbnail {
	border-bottom: 8px solid #ee3a43;
}

/* Option 1 */

.posts .entry-title {
	padding: 0 30px;
	margin: -34px 0 0;
}

.posts .entry-title a {
	color: #fff;
	display: inline-block;
	padding: 14px 20px;
	font-size: 14px;
	text-transform: uppercase;
	background-color: #ee3a43;
}

.posts .entry-content {
	padding: 20px 20px 20px;
}

.posts .entry-content > p:last-of-type {
	margin-bottom: 0;
}

.posts .entry-footer .read-more {
	display: block;
	background-color: #fff;
	border-top: 1px solid #efefef;
	color: #ee3a43;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	height: 60px;
	line-height: 60px;
}

.posts .entry-footer .read-more:hover {
	background-color: #0f2d53;
	color: #fff;
}

.posts .entry-footer .read-more i {
	font-size: 13px;
	margin-left: 6px;
}

.read-more-wrap {
	text-align: center;
	padding: 30px 0 10px;
	clear: both;
}

/* Posts
--------------------------------------------- */

.cta-links {
	background-color: #fff;
}

.cta-links .entry,
.cta-links.widget {
	background-color: transparent;
}

.cta-links .entry:nth-of-type(3n+1) {
	margin-left: 0;
}

.cta-links .entry-body {
	position: relative;
}

.cta-links .entry-body .cover-link {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9;
	border: 8px solid transparent
}

.cta-links .entry-body .cover-link:hover {
	border-color: #0f2d53;
} 

.sidebar .cta-links .entry-body .cover-link:hover {
	border-color: #ee3a43;
} 

.cta-links .entry-meta {
	margin-bottom: 10px;
}

.cta-links .entry-meta a {
	font-size: 14px;
	color: #ee3a43;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.cta-links .entry-meta a:hover {
	color: #0f2d53;
}

.cta-links .entry-meta a i {
	margin-right: 6px;
	font-size: 18px;
}

.cta-links .entry-content {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.cta-links .entry-content .text-container {
	display: table;
	width: 100%;
	height: 100%;
}

.cta-links .entry-content .text-content {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	color: #fff;
	text-transform: uppercase;
	padding: 20px;
}

.cta-links .entry-content .text-content .upper {
	font-weight: 700;
	font-size: 40px;
	line-height: 1;
}

.cta-links .entry-content .text-content .lower {
	font-size: 14px;
}

/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #0f2d53;
	font-size: 12px;
	padding: 20px 0;
	color: #fff;
	text-align: center;
}

.site-footer p {
	margin-bottom: 0;
}

.site-footer .wrap > * {
	margin: 30px 0;
	display: block;
}

.site-footer .footer-links li {
	list-style-type: none;
	display: inline-block;
}

.site-footer .footer-links li + li {
	margin-left: 6px;
	padding-left: 8px;
	border-left: 1px solid #fff;
}

.site-footer .footer-links a {
	color: #fff;
	/*line-height: 1.2;*/
	display: block;
	text-transform: uppercase;
}

.site-footer .footer-links a:hover {
	color: #ee3a43;
}

.site-footer .disclaimer {
	padding: 6px 20px;
	border: 1px solid #fff;
	text-transform: uppercase;
	text-align: center;
	font-size: 12px;
	/*line-height: 1.2;*/
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
}

.site-footer .logo img {
	height: 60px;
	margin-bottom: 0;
}



/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1350px) {
	.hero .form-container {
		padding: 15% 0;
	}
}

@media only screen and (max-width: 1210px) {

	.wrap {
		max-width: 1140px;
	}

	.content {
		width: 730px;
	}

	.sidebar-primary {
		width: 340px;
	}

}

@media only screen and (max-width: 1139px) {
	.wrap {
		max-width: 1024px;
	}

	.content {
		width: 644px;
	}

	.sidebar-primary {
		width: 310px;
	}

	.hero .form-container {
		padding: 10% 0;
	}

	.hero .gform_wrapper .gform_heading {
		font-size: 14px;
	}
}

@media only screen and (max-width: 1023px) {

	.site-container {
		background: #fff;
	}

	.site-header {
		border-bottom: 2px solid #0f2d53;
	}

	.site-inner .wrap {
		padding-top: 0;
	}

	.content,
	.sidebar-primary {
		width: 100%;
	}

	.sidebar-primary {
		border-top: 2px solid #0f2d53;
	}

	.entry,
	.sidebar .widget {
		padding: 0;
	}

	.site-header {
		padding: 30px 0 10px;
	}

	.title-area {
		width: 100%;
		text-align: center;
		padding: 0;
	}

	.title-area .logo {
		display: inline-block;
	}

	.nav-primary {
		width: 100%;
	}

	.nav-primary .menu {
		display: none;
	}

	.slicknav_menu {
		display: block;
	}

	.hero .wrap {
		background-color: rgba(0,0,0,0.5);
	}

	.hero .gform_wrapper {
		margin: 0 auto;
		float: none!important;
	}

	.home-section {
		padding: 60px 0 30px;	
	}

	.action-buttons .wrap {
		padding: 0;
	}

	.posts .entry {
		width: 100%;
		margin-left: 0;
	}

	.cta-links .entry,
	.cta-links.widget {
		width: 100%;
		margin-left: 0;
	}
}

@media only screen and (max-width: 960px) {
	.action-buttons li {
		width: 50%;
	}

	.action-buttons li:nth-of-type(2n+1) a {
		border-left: none!important;
	}

	.action-buttons a {
		text-align: left;
		padding: 0 20px 0 40px;
	}
}

@media only screen and (max-width: 767px) {

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin-left: 0;
		width: 100%;
	}

	.hero .gform_wrapper .gform_heading {
		font-size: 12px;
	}
}

@media only screen and (max-width: 600px) {
	.action-buttons li {
		width: 100%;
	}

	.action-buttons li + li a {
		border-top: 1px solid rgba(255,255,255,0.1);
	}
}

@media only screen and (max-width: 480px) {

	.hero .gform_wrapper .gform_heading {
		font-size: 9px;
	}

	.gform_wrapper .gform_footer,
	.gform_wrapper .gfield {
		width: 100%!important;
	}
}